## Radio Input

A radio input that can be used for selection among multiple options.
Demo
Required Imports
import { RadioInputModule } from 'nextsapien-component-lib';
Input and Output Properties

Type | Name | Description | default | Required
--- | --- | --- | --- | ---
Input | selected | Determines whether the radio button is selected. | false | false
Input | disabled | Determines whether the radio button is disabled. | false | false
Output | change | Emits an event when the radio button is selected, passing the selected state. | n/a | n/a

CSS Properties

Name | description | default
--- | --- | ---
--color | Defines the color of the radio button and its border | black
--dot-size | Defines how big the dot in the center of the selected radio button is | 10px
--size | Defines the diameter of the radio button. The radio button is always circular in shape | 32px

Example usage
`{{ codeExample }}`